diff -Nru dash-0.5.4.old/debian/changelog dash-0.5.4/debian/changelog
--- dash-0.5.4.old/debian/changelog	2008-06-13 06:01:20.442780928 +0200
+++ dash-0.5.4/debian/changelog	2008-06-26 06:57:09.276975973 +0200
@@ -1,3 +1,21 @@
+dash (0.5.4-9.1) unstable; urgency=low
+
+  * Non-maintainer upload to fix pending l10n issues.
+  * Add Homepage field to debian/control. Closes: #484665
+  * Debconf translations:
+    - Italian. Closes: #479361
+    - Russian. Closes: #479592
+    - Galician. Closes: #480978
+    - Japanese. Closes: #483509
+    - Turkish. Closes: #486571
+    - Bulgarian. Closes: #486800
+    - Vietnamese. Closes: #486801
+    - Czech. Closes: #487266
+    - Portuguese. Closes: #487290
+    - Korean. Closes: #487897
+
+ -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jun 2008 07:53:44 +0200
+
 dash (0.5.4-9) unstable; urgency=low
 
   * debian/diff/0046-Fix-bitwise-AND-and-OR-operator-parsing.diff: new:
diff -Nru dash-0.5.4.old/debian/control dash-0.5.4/debian/control
--- dash-0.5.4.old/debian/control	2008-06-13 06:01:20.442780928 +0200
+++ dash-0.5.4/debian/control	2008-06-16 18:44:01.940137866 +0200
@@ -5,6 +5,7 @@
 Build-Depends: po-debconf
 Standards-Version: 3.7.3.0
 Vcs-Git: http://smarden.org/git/dash.git/
+Homepage: http://gondor.apana.org.au/~herbert/dash/
 
 Package: dash
 Architecture: any
diff -Nru dash-0.5.4.old/debian/changelog dash-0.5.4/debian/changelog
--- dash-0.5.4.old/debian/changelog	2008-06-13 06:01:20.442780928 +0200
+++ dash-0.5.4/debian/changelog	2008-06-29 08:54:53.000378305 +0200
@@ -1,3 +1,24 @@
+dash (0.5.4-9.1) unstable; urgency=low
+
+  * Non-maintainer upload to fix pending l10n issues.
+  * Add Homepage field to debian/control. Closes: #484665
+  * Debconf translations:
+    - Italian. Closes: #479361
+    - Russian. Closes: #479592
+    - Galician. Closes: #480978
+    - Japanese. Closes: #483509
+    - Turkish. Closes: #486571
+    - Bulgarian. Closes: #486800
+    - Vietnamese. Closes: #486801
+    - Czech. Closes: #487266
+    - Portuguese. Closes: #487290
+    - Korean. Closes: #487897
+    - Basque. Closes: #488057
+    - Brazilian Portuguese. Closes: #488390
+    - Romanian. Closes: #488435
+
+ -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jun 2008 07:53:44 +0200
+
 dash (0.5.4-9) unstable; urgency=low
 
   * debian/diff/0046-Fix-bitwise-AND-and-OR-operator-parsing.diff: new:
diff -Nru dash-0.5.4.old/debian/control dash-0.5.4/debian/control
--- dash-0.5.4.old/debian/control	2008-06-13 06:01:20.442780928 +0200
+++ dash-0.5.4/debian/control	2008-06-16 18:44:01.940137866 +0200
@@ -5,6 +5,7 @@
 Build-Depends: po-debconf
 Standards-Version: 3.7.3.0
 Vcs-Git: http://smarden.org/git/dash.git/
+Homepage: http://gondor.apana.org.au/~herbert/dash/
 
 Package: dash
 Architecture: any
diff -Nru dash-0.5.4.old/debian/changelog dash-0.5.4/debian/changelog
--- dash-0.5.4.old/debian/changelog	2008-06-13 06:01:20.442780928 +0200
+++ dash-0.5.4/debian/changelog	2008-06-29 08:54:53.000378305 +0200
@@ -1,3 +1,24 @@
+dash (0.5.4-9.1) unstable; urgency=low
+
+  * Non-maintainer upload to fix pending l10n issues.
+  * Add Homepage field to debian/control. Closes: #484665
+  * Debconf translations:
+    - Italian. Closes: #479361
+    - Russian. Closes: #479592
+    - Galician. Closes: #480978
+    - Japanese. Closes: #483509
+    - Turkish. Closes: #486571
+    - Bulgarian. Closes: #486800
+    - Vietnamese. Closes: #486801
+    - Czech. Closes: #487266
+    - Portuguese. Closes: #487290
+    - Korean. Closes: #487897
+    - Basque. Closes: #488057
+    - Brazilian Portuguese. Closes: #488390
+    - Romanian. Closes: #488435
+
+ -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jun 2008 07:53:44 +0200
+
 dash (0.5.4-9) unstable; urgency=low
 
   * debian/diff/0046-Fix-bitwise-AND-and-OR-operator-parsing.diff: new:
diff -Nru dash-0.5.4.old/debian/control dash-0.5.4/debian/control
--- dash-0.5.4.old/debian/control	2008-06-13 06:01:20.442780928 +0200
+++ dash-0.5.4/debian/control	2008-06-16 18:44:01.940137866 +0200
@@ -5,6 +5,7 @@
 Build-Depends: po-debconf
 Standards-Version: 3.7.3.0
 Vcs-Git: http://smarden.org/git/dash.git/
+Homepage: http://gondor.apana.org.au/~herbert/dash/
 
 Package: dash
 Architecture: any
